# Generated by Django 4.0.3 on 2023-04-17 20:53

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("inventory_rest", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="automobile",
            name="sold",
            field=models.BooleanField(default=False),
        ),
    ]
